<ol>
	<li class="paginacao-fixo"
		ng-class="{disabled:pager.currentPage === 1}" ng-click="setPage(1)">PRIMEIRA</li>
	<li class="paginacao-fixo"
		ng-class="{disabled:pager.currentPage === 1}"
		ng-click="setPage(pager.currentPage - 1)"> ANTERIOR</li>

	<li ng-repeat="page in pager.pages" ng-click="setPage(page)"
		ng-class="{paginaAtual:pager.currentPage === page}">{{page}}</li>
		
	<li class="paginacao-fixo"
		 ng-class="{disabled:pager.currentPage === pager.totalPages}" ng-click="setPage(pager.currentPage + 1)">próxima</li>
	<li class="paginacao-fixo"
		ng-class="{disabled:pager.currentPage === pager.totalPages}" ng-click="setPage(pager.totalPages)">última</li>
</ol>